## wmf 1.0.5

=== src/Makefile ===
--- 
+++ 
@@ -9,8 +9,8 @@
 CC=gcc
 LDFLAGS=
 COPTS=-O2
-CLIBDIR=-L/usr/local/lib
-CINC=-I/usr/local/include
+CLIBDIR=-L../../compface
+CINC=-I../../compface
 
 #if you have/want face-support uncomment the two following lines
 #FACELIB=-lcompface
@@ -22,17 +22,18 @@
 MBOXFILE= \"~/mbox\"
 MAILCMD=\"mailto:\"
 DIRECTORY=\"./\"
+EXTENSION=\".html\"
 NEWSUBJECTTHREAD=0	#0=False 1=True
 
 # Program constants
 PROGRAM=wmf
-VERSION=1.0
+VERSION=1.0.5
 PRG_NAME= \"WebMailFolder\"
 PRG_VERSION= \"$(VERSION)\"
-PRG_HREF= \"http://www.lugs.ch/LUGS_Members/norbert.kuemin/wmf.html\"
+PRG_HREF= \"http://www.lugs.ch/lugs/mitglieder/norbert.kuemin/wmf.html\"
 
 PINIT= -DWMF_CONFIG=$(CONFIGFILE) -DWMF_MBOX=$(MBOXFILE) -DWMF_MCMD=$(MAILCMD)\
- -DWMF_DIR=$(DIRECTORY) -DWMF_DEBUGLEVEL=0
+ -DWMF_DIR=$(DIRECTORY) -DWMF_DEBUGLEVEL=0 -DWMF_EXTENSION=$(EXTENSION)
 
 PCONST= -DNAME=$(PRG_NAME) -DVERSION=$(PRG_VERSION) -DHREF=$(PRG_HREF)
 
@@ -41,7 +42,7 @@
 CFLAGS= $(COPTS) $(CDEFS) $(CINC)
 
 # Only for debugging (Should be commented)
-CDEFS= -DDEBUG $(PINIT) $(PCONST) $(FACEDEF) -Wall
+#CDEFS= -DDEBUG $(PINIT) $(PCONST) $(FACEDEF) -Wall
 #CDEFS= -DDEBUG -DMALLOC $(PINIT) $(PCONST) $(FACEDEF) -Wall
 #CLIB= $(FACELIB) -ldmalloc
