=== debian/changelog ===
wmf (1.0.5-8.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Boyuan Yang <byang@debian.org>  Fri, 08 Jan 2021 21:38:20 -0500

wmf (1.0.5-8) unstable; urgency=medium

  * Moved to debhelper level 13.
  * Added Vcs-* fields to d/control.
  * Policy bumped to 4.5.1.
  * Changed a bit layout of long-description in d/cotrol.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sun, 03 Jan 2021 17:14:01 +0100

wmf (1.0.5-7) unstable; urgency=medium

  * Package revamped with modern debhelper. Previous patches are now properly
    introduced as standalone.
    (closes: #800190)
  * Removed auto-stripping at install time as present in the original upstream
    makefile 
    (closes: #438268)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sun, 06 Mar 2016 14:08:21 +0100

wmf (1.0.5-6) unstable; urgency=low

  * An error in upstream Makefile causes a copy of wmfrc.5 in man1.
    Now error is truly closed (hopefully :-)). 
    Now a Makefile.debian has been introduced.
    (closes: #172404)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sat,  4 Jan 2003 20:49:40 +0100

wmf (1.0.5-5) unstable; urgency=low

  * Changed section for wmfrc man page in 5. Also modified its title coherently.
    (closes: #172404)
  * Updated to policy 3.5.8.
  * Patched for buffer overflow in CheckHomeDir. 
    Patch by Martin Godisch <martin@godisch.de>
    (closes: #172403)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 12 Dec 2002 15:35:32 +0100

wmf (1.0.5-4) unstable; urgency=low

  * New maintainer.
    (closes: #90924)
  * Typos in control file corrected.
    (closes: #125489)
  * Rebuilt against the current original sources as got on www site.
  * Package built from scratch using debhelper and the old package.
  * Updated to policy 3.5.2.
  * mime.c patched.
    (closes: #34846)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 22 Jan 2002 13:58:12 +0100

wmf (1.0.5-3) frozen; urgency=high

  * Fix string deallocation problem which caused a segfault.

 -- Christoph Lameter <christoph@lameter.com>  Fri, 10 Mar 2000 11:24:05 -0800

wmf (1.0.5-2) unstable; urgency=low

  * rebuild with newest glibc. Was segfaulting.

 -- Christoph Lameter <christoph@lameter.com>  Thu, 14 Oct 1999 16:49:07 -0700

wmf (1.0.5-1) unstable; urgency=low

  * New upstream release #34508
  * #34846 include patch in sourcearchive.

 -- Christoph Lameter <clameter@debian.org>  Thu, 14 Oct 1999 16:49:02 -0700

wmf (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Christoph Lameter <chris@lameter.com>  Sat, 14 Feb 1998 21:06:06 -0800

Local variables:
mode: debian-changelog
End:
