=== debian/control ===
Source: wmf
Section: web
Priority: optional
Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
Build-Depends: debhelper-compat (=13)
Standards-Version: 4.5.1
Homepage: http://www.lugs.ch/LUGS_Members/norbert.kuemin/wmf.html
Vcs-Browser: https://salsa.debian.org/frankie/wmf
Vcs-Git: https://salsa.debian.org/frankie/wmf.git

Package: wmf
Architecture: any
Suggests: www-browser
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Web Mail Folder
 This program converts emails to HTML and makes index files
 (by author, data, subject,thread). Of course there are other programs
 making the same, but here are some features which not all have:
   - correct threading without level limitation
   - quoted-printable text encoding
   - home page hyperlink (X-URL)
   - faces support
   - breaking indexes in different pages to make them smaller
     (don't break between threads)
   - index time limitation (older mail disappears from the index)
   - frame support
