=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1
#
# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@ --buildsystem=makefile

override_dh_auto_configure:

override_dh_auto_test:

override_dh_auto_build:
	$(MAKE) -C src -f $(CURDIR)/debian/Makefile.debian wmf

override_dh_auto_install:
	$(MAKE) -C src -f $(CURDIR)/debian/Makefile.debian install DESTDIR=$(CURDIR)/debian/wmf

override_dh_auto_clean:
	$(MAKE) -C src -f $(CURDIR)/debian/Makefile.debian clean
